builddir = /build
pkgbuild_sha256sum = c9a9c8f4bdb608bf45fc1e9e5623c5ac5caa3c34290c3eaf8fb6460ed2c674bb
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
